<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Profesjonalne wykrywacze podsłuchów REI oraz innowacyjna tarcza akustyczna zmieniają biuro w najbezpieczniejsze miejsce w nowoczesnej firmie.">
    <title>REI</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&amp;subset=latin-ext" rel="stylesheet">
</head>

<body>
    <div id="preloader" class="preloader">
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz
            <a href="http://www.enable-javascript.com/pl/" target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
        <div class="spinner"></div>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div id="navigation-toggler" class="navigation__toggler">
                <span class="navigation__toggler-icon"></span>
                <span class="navigation__toggler-icon"></span>
                <span class="navigation__toggler-icon"></span>
            </div>
            <ul id="navigation-collapse" class="navigation__collapse">
                <li class="navigation__item active">
                    <a class="navigation__link" href="#home">Home</a>
                </li>
                <li class="navigation__item">
                    <a class="navigation__link" href="#ang-2200">ANG-2200</a>
                </li>
                <li class="navigation__item">
                    <a class="navigation__link" href="#andre">ANDRE™</a>
                </li>
                <li class="navigation__item">
                    <a class="navigation__link" href="#orion-900-hx">ORION™ 900 HX</a>
                </li>
                <li class="navigation__item">
                    <a class="navigation__link" href="#orion-2-4-hx">ORION™ 2.4 HX</a>
                </li>
                <li class="navigation__item">
                    <a class="navigation__link" href="#orion-hx-deluxe">ORION™ HX Deluxe</a>
                </li>
                <li class="navigation__item">
                    <a class="navigation__link" href="#about-rei">REI</a>
                </li>
                <li class="navigation__item">
                    <a class="navigation__link" href="#contact">Kontakt</a>
                </li>
            </ul>
        </nav>
    </header>
    <main id="vertical-carousel" class="vertical-carousel">
        <div class="vertical-carousel__items">
            <section id="home" class="vertical-carousel__item active">
                <div class="container-fluid">
                    <div id="start-screen" class="start-screen">
                        <div class="start-screen__background"></div>
                        <div class="start-screen__desc">
                            <div class="start-screen__slogan">
                                <div class="start-screen__image">
                                    <img src="/img/rei-logo.png" class="img-fluid" alt="REI">
                                </div>
                                <h1 class="start-screen__header">Systemy, które zmienią Twoją firmę w
                                    <span>bezpieczną twierdzę</span>
                                </h1>
                            </div>
                            <p class="start-screen__lead">Nowoczesne firmy są jak systemy komputerowe – potrzebują skutecznych zabezpieczeń, które chronią je przed przedostaniem się poufnych danych na zewnątrz. Naszą misją jest tworzenie najbezpieczniejszych pomieszczeń biurowych na świecie. Projektujemy profesjonalne wykrywacze zaawansowanych podsłuchów i otaczamy biuro innowacyjną tarczą akustyczną, która blokuje wszelkie sygnały wychodzące z pomieszczenia.</p>
                        </div>
                    </div>
                </div>
            </section>
            <section id="ang-2200" class="vertical-carousel__item">
                <div class="container-fluid">
                    <div class="row flex-row-reverse product">
                        <div class="col-xl-6 product__header">
                            <h2>Generator szumu
                                <span>ANG-2200</span>
                            </h2>
                        </div>
                        <div class="col-xl-6 product__desc">
                            <div class="info">
                                <p>System buduje wokół pomieszczenia tarczę akustyczną przeciwko podsłuchom. Szum jest niemożliwy do odfiltrowania, a jednocześnie nie przeszkadza w rozmowie.</p>
                                <p>REI ANG-2200 wykorzystuje dwa niezależne kanały, dzięki czemu generator zabezpiecza różne powierzchnie naraz – przykładowo ściany, drzwi, szyby okienne. Szum jest niesłyszalny i działa na częstotliwościach, które nie męczą nas w czasie spotkania.</p>
                            </div>
                            <div class="link">
                                <a href="https://www.spyshop.pl/generator-losowego-szumu-akustycznego-ang-2200-188.html" class="btn btn-primary btn-lg" role="button" aria-pressed="true">Dowiedz się więcej</a>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section id="andre" class="vertical-carousel__item">
                <div class="container-fluid">
                    <div class="row product">
                        <div class="col-xl-6 product__header">
                            <h2>Wykrywacz transmisji analogowych i cyfrowych
                                <span>ANDRE™</span>
                            </h2>
                        </div>
                        <div class="col-xl-6 product__desc">
                            <div class="info">
                                <p>Profesjonalny wykrywacz transmisji marki REI schowany w trwałej, podręcznej obudowie. Wykrywa wszystkie ukryte transmisje w częstotliwości 10 kHz – 6 GHz, które mogłyby zagrażać Twojej prywatności. Lokalizuje aktywne podsłuchy – telefony, rejestratory audio, kamery, Bluetooth, Wi-Fi.</p>
                                <p>Tworzy listę sygnałów, oznaczając je jako niebezpieczne, przyjazne lub neutralne – wszystkie wyniki wyświetlane są na dotykowym ekranie.</p>
                            </div>
                            <div class="link">
                                <a href="https://www.spyshop.pl/wykrywacz-transmisji-analogowych-cyfrowych-i-sygnalow-burst-rei-andre-1234.html" class="btn btn-primary btn-lg" role="button" aria-pressed="true">Dowiedz się więcej</a>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section id="orion-900-hx" class="vertical-carousel__item">
                <div class="container-fluid">
                    <div class="row flex-row-reverse product">
                        <div class="col-xl-6 product__header">
                            <h2>Wykrywacz kamer, podsłuchów, telefonów
                                <span>ORION™ 900 HX</span>
                            </h2>
                        </div>
                        <div class="col-xl-6 product__desc">
                            <div class="info">
                                <p>Wykrywacz elektroniki ukrytej w materiałach o dużej gęstości – beton, ziemia, cegły. Detekcja odbywa się za pomocą emitowania sygnału, który identyfikuje częstotliwości nawet 3-krotnie większe niż sygnał pobudzający, dzięki czemu z łatwością wykrywany jest każdy rodzaj urządzeń – niezależnie od tego czy są one aktywne czy wyłączone.</p>
                                <p>System odbiorczy składa się z anten, których czułość wynosi -130 dBm, i które odbierają sygnały w szerokim pasmie 1,25 MHz.</p>
                            </div>
                            <div class="link">
                                <a href="https://www.spyshop.pl/wykrywacz-kamer-podsluchow-telefonow-orion-900-hx-1347.html" class="btn btn-primary btn-lg" role="button" aria-pressed="true">Dowiedz się więcej</a>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section id="orion-2-4-hx" class="vertical-carousel__item">
                <div class="container-fluid">
                    <div class="row product">
                        <div class="col-xl-6 product__header">
                            <h2>Wykrywacz miniaturowej elektroniki
                                <span>ORION™ 2.4 HX</span>
                            </h2>
                        </div>
                        <div class="col-xl-6 product__desc">
                            <div class="info">
                                <p>Wykrywacz lokalizuje wszystkie możliwe urządzenia elektroniczne – nawet te, które są wyłączone i pozbawione zasilania. Sprawdza się więc doskonale w przeszukiwaniu newralgicznych pomieszczeń, narażonych na ukryte dyktafony, kamery, transmisje komórkowe, a nawet na podsłuchy zakamuflowane w kartach SIM.</p>
                                <p>Orion 2.4 HX działa na zasadzie emisji sygnału radiowego, który w odpowiedzi uzyskuje sygnał od złącz nieliniowych, które zaczynają wytwarzać fale elektromagnetyczne.</p>
                            </div>
                            <div class="link">
                                <a href="https://www.spyshop.pl/profesjonalny-wykrywacz-telefonow-dyktafonow-kamer-podsluchow-orion-24-hx-829.html" class="btn btn-primary btn-lg" role="button" aria-pressed="true">Dowiedz się więcej</a>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section id="orion-hx-deluxe" class="vertical-carousel__item">
                <div class="container-fluid">
                    <div class="row flex-row-reverse product">
                        <div class="col-xl-6 product__header">
                            <h2>Wykrywacz urządzeń elektronicznych
                                <span>ORION™ HX Deluxe</span>
                            </h2>
                        </div>
                        <div class="col-xl-6 product__desc">
                            <div class="info">
                                <p>Urządzenie wykrywa wszystkiego rodzaju podsłuchy – dyktafony, telefony, ukryte kamery, karty SIM, karty chipowe – schowane w ścianach budynków, niezależnie od ich gęstości i materiału, z którego są wykonane – beton, cegły, gips-karton, a nawet ziemia.</p>
                                <p>Jest to możliwe za sprawą jeszcze większego rozszerzenia częstotliwości skanowania – wykrywacz wyposażony jest w dwie anteny – 2,4 GHz oraz 900 MHz.</p>
                            </div>
                            <div class="link">
                                <a href="https://www.spyshop.pl/profesjonalny-wykrywacz-urzadzen-elektronicznych-orion-hx-deluxe-1355.html" class="btn btn-primary btn-lg" role="button" aria-pressed="true">Dowiedz się więcej</a>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section id="about-rei" class="vertical-carousel__item">
                <div class="container-fluid">
                    <div class="row product about-rei">
                        <div class="col-xl-6 product__header">
                            <h2>O firmie
                                <span>REI</span>
                            </h2>
                        </div>
                        <div class="col-xl-6 product__desc">
                            <div class="info">
                                <p>
                                    <abbr title="Research Electronics International">REI</abbr> (
                                    <strong>Research Electronics International</strong>) to światowy pionier innowacyjnych rozwiązań w dziedzinie bezpieczeństwa technologicznego - producent profesjonalnych wykrywaczy podsłuchów i generatorów szumu.</p>
                                <p>Od 1983 roku cieszy sie zaufaniem globalnych korporacji, prywatnych firm, samorządów czy jednostek policji i służb. Jest wszędzie tam, gdzie może dbać o bezpieczeństwo poufnych danych.</p>
                                <p>Jakość produktów zapewniona jest przez dbałość o detale na każdym etapie ich produkcji – nie biorą w niej udziału firmy trzecie – wszystko jest tworzone przez wewnętrznych specjalistów firmy REI, a następnie wielokrotnie testowane zanim trafi do sprzedaży.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section id="contact" class="vertical-carousel__item">
                <div class="container-fluid">
                    <div class="row flex-row-reverse product contact">
                        <div class="col-xl-6 product__header">
                            <h2>Szybki
                                <span>kontakt</span>
                            </h2>
                        </div>
                        <div class="col-xl-6 product__desc">
                            <div class="info contact__info">
                                <p class="contact__info-header">Więcej informacji?</p>
                                <p>
                                    <a href="tel:0048713073333" class="contact__phone">+48 71 307 33 33</a>
                                </p>
                                <p>
                                    <a href="tel:0048720888180" class="contact__phone">+48 720 888 180</a>
                                </p>
                                <p>
                                    <a href="mailto:zamowienia@spyshop.pl" class="contact__email">zamowienia@spyshop.pl</a>
                                </p>
                            </div>
                        </div>
                        <footer id="footer" class="footer">
                            <nav id="footer-navigation" class="footer-navigation">
                                <ul class="footer-navigation__items">
                                    <li class="footer-navigation__item">
                                        <a class="get-template" href="#" data-template="terms-and-conditions">Regulamin i polityka prywatności</a>
                                    </li>
                                </ul>
                            </nav>
                            <p class="footer__copyright">Copyright ©
                                <span id="date">2018</span> Spy Shop · All Rights Reserved</p>
                        </footer>
                    </div>
                </div>
            </section>
        </div>
    </main>
    <div class="modal fade" id="terms-and-conditions" tabindex="-1" role="dialog" aria-labelledby="terms-and-conditions-label" aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body"></div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-primary btn-md" data-dismiss="modal">Zamknij</button>
                </div>
            </div>
        </div>
    </div>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <!-- Popper.js -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <!-- Bootstrap -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <!-- jquery-easing -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-KV2N7HP');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KV2N7HP" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>